Oracle8: ELSA-2022-6457: python3 Moderate Security Update | LinuxSe...
Oracle Linux Security Advisory ELSA-2022-6457

https://linux.oracle.com/errata/ELSA-2022-6457.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
platform-python-3.6.8-47.0.1.el8_6.i686.rpm
platform-python-3.6.8-47.0.1.el8_6.x86_64.rpm
platform-python-debug-3.6.8-47.0.1.el8_6.i686.rpm
platform-python-debug-3.6.8-47.0.1.el8_6.x86_64.rpm
platform-python-devel-3.6.8-47.0.1.el8_6.i686.rpm
platform-python-devel-3.6.8-47.0.1.el8_6.x86_64.rpm
python3-idle-3.6.8-47.0.1.el8_6.i686.rpm
python3-idle-3.6.8-47.0.1.el8_6.x86_64.rpm
python3-libs-3.6.8-47.0.1.el8_6.i686.rpm
python3-libs-3.6.8-47.0.1.el8_6.x86_64.rpm
python3-test-3.6.8-47.0.1.el8_6.i686.rpm
python3-test-3.6.8-47.0.1.el8_6.x86_64.rpm
python3-tkinter-3.6.8-47.0.1.el8_6.i686.rpm
python3-tkinter-3.6.8-47.0.1.el8_6.x86_64.rpm

aarch64:
platform-python-3.6.8-47.0.1.el8_6.aarch64.rpm
platform-python-debug-3.6.8-47.0.1.el8_6.aarch64.rpm
platform-python-devel-3.6.8-47.0.1.el8_6.aarch64.rpm
python3-idle-3.6.8-47.0.1.el8_6.aarch64.rpm
python3-libs-3.6.8-47.0.1.el8_6.aarch64.rpm
python3-test-3.6.8-47.0.1.el8_6.aarch64.rpm
python3-tkinter-3.6.8-47.0.1.el8_6.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/python3-3.6.8-47.0.1.el8_6.src.rpm

Related CVEs:

CVE-2015-20107
CVE-2022-0391




Description of changes:

[3.6.8-47.0.1]
- Add Oracle Linux distribution in platform.py [Orabug: 20812544]

[3.6.8-47]
- Security fix for CVE-2015-20107
Resolves: rhbz#2075390

[3.6.8-46]
- Security fix for CVE-2022-0391: urlparse does not sanitize URLs containing ASCII newline and tabs
- Fix the test suite support for Expat >= 2.4.5
Resolves: rhbz#2047376


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2022-6457: python3 Moderate Security Update

Summary

Description of changes: [3.6.8-47.0.1] - Add Oracle Linux distribution in platform.py [Orabug: 20812544] [3.6.8-47] - Security fix for CVE-2015-20107 Resolves: rhbz#2075390 [3.6.8-46] - Security fix for CVE-2022-0391: urlparse does not sanitize URLs containing ASCII newline and tabs - Fix the test suite support for Expat >= 2.4.5 Resolves: rhbz#2047376

i386

x86_64

platform-python-3.6.8-47.0.1.el8_6.i686.rpm platform-python-3.6.8-47.0.1.el8_6.x86_64.rpm platform-python-debug-3.6.8-47.0.1.el8_6.i686.rpm platform-python-debug-3.6.8-47.0.1.el8_6.x86_64.rpm platform-python-devel-3.6.8-47.0.1.el8_6.i686.rpm platform-python-devel-3.6.8-47.0.1.el8_6.x86_64.rpm python3-idle-3.6.8-47.0.1.el8_6.i686.rpm python3-idle-3.6.8-47.0.1.el8_6.x86_64.rpm python3-libs-3.6.8-47.0.1.el8_6.i686.rpm python3-libs-3.6.8-47.0.1.el8_6.x86_64.rpm python3-test-3.6.8-47.0.1.el8_6.i686.rpm python3-test-3.6.8-47.0.1.el8_6.x86_64.rpm python3-tkinter-3.6.8-47.0.1.el8_6.i686.rpm python3-tkinter-3.6.8-47.0.1.el8_6.x86_64.rpm aarch64: platform-python-3.6.8-47.0.1.el8_6.aarch64.rpm platform-python-debug-3.6.8-47.0.1.el8_6.aarch64.rpm platform-python-devel-3.6.8-47.0.1.el8_6.aarch64.rpm python3-idle-3.6.8-47.0.1.el8_6.aarch64.rpm python3-libs-3.6.8-47.0.1.el8_6.aarch64.rpm python3-test-3.6.8-47.0.1.el8_6.aarch64.rpm python3-tkinter-3.6.8-47.0.1.el8_6.aarch64.rpm

SRPMS

https://oss.oracle.com/ol8/SRPMS-updates/python3-3.6.8-47.0.1.el8_6.src.rpm

Severity
Related CVEs: CVE-2015-20107 CVE-2022-0391

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.